## python-downloadmanager 0.2.6-maemo1

=== debian/changelog ===
python-downloadmanager (0.2.6-maemo1) unstable; urgency=low

  * New release:
    - Source code available
    - Added additional permission to the GPLv3

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sat, 22 Aug 2009 11:22:59 -0300

python-downloadmanager (0.2.5-maemo2) unstable; urgency=low

  * Updated dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 05 Feb 2009 18:52:26 -0300

python-downloadmanager (0.2.5-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300

python-downloadmanager (0.2.4-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Apr 2008 15:57:14 -0300

python-downloadmanager (0.2.3-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 06 Mar 2008 15:23:55 -0300

python-downloadmanager (0.2.2-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 19 Feb 2008 19:03:59 -0200

python-downloadmanager (0.2.1-maemo1) unstable; urgency=low

  * New release including bugfixes.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 08 Feb 2008 17:46:20 -0200

python-downloadmanager (0.2.0-maemo1) unstable; urgency=low

  * New upstream version. Replaces downloadmanager package.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 25 Jan 2008 15:51:33 -0200

python-downloadmanager (0.1.0-maemo.1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 12 Dec 2007 12:28:05 -0200
