=== debian/control ===
Source: python-downloadmanager
Section: python
Priority: optional
Maintainer: Canola developers <canola-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper, cdbs, python2.5-dev (>= 2.5.1-1osso6), python2.5-setuptools (>= 0.6c6) | python-setuptools (>= 0.6c6)
Standards-Version: 3.6.1
Homepage: http://openbossa.indt.org/canola

Package: python2.5-downloadmanager
Priority: optional
Architecture: all
Provides: python-downloadmanager
Conflicts: libdownloadmanager0, libdownloadmanager0-dev, downloadmanager0-server
Replaces: libdownloadmanager0, libdownloadmanager0-dev, downloadmanager0-server
Depends: python2.5 (>= 2.5.1-1osso6), python-dbus | python2.5-dbus (>= 0.71-1osso10)
Description: Download and cache manager.
 .
 This package contains the python bindings for downloadmanager.
